cereal::traits::detail::AnyConvert Struct Reference

A type that can implicitly convert to anything else. More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/traits.hpp>`

## Public Member Functions

template<class Dest >
| operator Dest & ()
template<class Dest >
| operator Dest const & () const

## Detailed Description

A type that can implicitly convert to anything else.

The documentation for this struct was generated from the following file:

- include/cereal/details/traits.hpp